p, h1, h2, h3, h4, ul, ol, li, div, td, th, address, blockquote, nobr, b, i { 
  color:#000000;
  text-decoration:none;
  font-size:14px;
  font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
}

html {
  height:100%;
  max-height:100%;
  padding:0px;
  margin:0px;
  border:0px;
  background:#F7E8CA;
  font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
  font-size:14px; 
  }

body {
  height:100%;
  max-height:100%;
  padding:0px;
  margin:0px;
  border:0px;
  color:#000000;
  background-color:#F7E8CA;
}

a {
  text-decoration:none;
  font-weight:bold;
}

a:link {
  color:#39c;
}

a:visited {
  color:#369;
}

a:hover {
  color:#39c;
  text-decoration:underline;
}

a.titelbild {
  font-size:9pt;
  font-weight:normal;
}

a.titelbild:link {
  color:#777;
}

a.titelbild:visited {
  color:#777;
}

a.suchmaschine {
  font-weight:normal;
}

a.suchmaschine:link {
  color:#EE884B;
}

a.suchmaschine:visited {
  color:#EE884B;
}



div.box_logo {
  position:absolute;
  top:0px;
  left:10px;
  width:90px;
  padding:0 0 0 0px;
  margin:10 4 4 4px;
}

div.box_header {
  background-color:#FCF6EA;
  padding:10 20 10 110px;
  margin:20 0 20 0px;
}

div.box_menu {
  position:relative;
  top:25px;
  left:10px;
  width:120px;
  padding:0 0 0 0px;
  margin:20 4 4 4px;
}

p.menu_item {
  margin:0 0 0 0px;
  padding:1 0 0 10px;
}

div.box_search {
  font-size:10px;
  color:#EE884B;
  position:relative;
  top:40px;
  left:10px;
  width:120px;
  padding:0px;
  margin:5px;
}

div.box_content {
  position:absolute;
  top:140px;
  left:155px;
  padding:0px;
  width:-moz-available;
}

p {
  margin:0 0 0 0px;
  padding:0 10 20 10px;
}

p.text {
  margin-bottom:10px;
}

p.underline {
  text-decoration:underline;
}

p.pagetitle {
  color:#EE884B;
  font-size:2.0em;
  font-weight:bold;
  margin:0 0 0 0px;
  padding:0 0 0 0px;
}

p.pagesubtitle {
  font-size:1.2em;
  margin:0 0 0 0px;
  padding:0 0 0 0px;
}

p.menu_title {
  color:#807F7D;
  font-size:1.1em;
  margin:0 0 0 0px;
  padding:0 0 0 0px;
  text-decoration:underline;
}

p.kommentar_rechts {
  font-size:0.9em;
  margin:0;
  padding:0;
  text-align:right;
  color:#999;
}

div.copyright {
  color:#807F7D;
  font-size:10px;
  position:fixed;
  top:2px;
  right:2px;
  padding:1 1 1 1px;
  margin:1 1 1 1px;
}

div.box_navigation {
  font-size:10px;
  position:absolute;
  top:95px;
  left:105px;
  padding:0px;
  margin:5px;
}

hr {
  width:20%;
  height:0px;
  border:1px solid #807F7D;
}

pre {
  padding:0 0 10 0px;
  margin:2 2 2 10px;
  font-size:1.1em;
}

h1 {
  text-align:left;
  text-shadow:#ddd 2px 2px;
  color:#000000;
  border-bottom:1px solid #39c;
  font-size:2em;
  padding:0 0 0 0px;
  margin:0 0 10 0px;
}

h2 {
  text-align:left;
  text-shadow:#ddd 2px 2px;
  color:#000000;
  font-size:1.2em;
  padding:0 0 0 0px;
  margin:0 0 20 0px;
}

li {
  margin-top:4px;
}

table.komponist {
  margin:20px;
}

td.bild {
  text-align:left;
  vertical-align:top;
  color:#AAAAAA;
  font-size:10px;
}

td.komponist {
  text-align:left;
  vertical-align:top;
  padding-left:20px;
}

table.historie {
  border:none;
}

td.historie_datum {
  text-align:right;
  vertical-align:top;
  padding:0 10 0 10px;
  margin:0 0 0 0px;
}

td.historie_eintrag {
  text-align:left;
  vertical-align:top;
  padding:0 10 0 10px;
  margin:0 0 0 0px;
}

table.index {
  border:none;
}

td.index {
  vertical-align:top;
  text-align:left;
}

p.fussnote {
  font-size:11px; 
  color:#999999; 
  margin:50 10 10 10px;
  padding:0 0 0 0px;
  text-align:left;
  border-top:1px solid #999999;
}

p.namensformen {
  /* color:#999999;  */
  font-weight:bold;
  color:#EE884B;
  margin:-10 0 0 2px;
  padding:0 0 0 0px;
}

input.search {
  border:1px solid #EE884B;
  background-color:#FCF6EA;
  font-size:10px;
}

img.flagge {
  border:1px solid black;
  margin:0 4 3 0px;
  padding:0px;
  vertical-align:text-bottom;
}

p.suchmaschine {
  font-size:9px;
  color:gray;
  margin:10 0 0 0px;
  padding:0px;
}

p.info { 
  font-size:11px; 
  text-align:right; 
  color:#999999; 
}

.suchmaschine {
  text-decoration:none;
  font-weight:normal;
  color:#EE884B;
}

h2.wv             { text-align:left; font-size:14px; text-decoration:underline; font-weight:normal; margin:20 0 10 0px; }
td.wv_text        { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:top;    text-align:left; }
td.wv_rtext       { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:top;    text-align:right; }
td.wv_jahr        { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:right; }
td.wv_tonart      { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:left; }
td.wv_opus        { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:left; }
td.wv_bild        { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:left; }
td.wv_bildtext    { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:left; }
td.wv_bildgroesse { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:left; }
td.wv_sprache     { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:right; }
td.wv_weitere     { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:right; }
td.wv_anzahl      { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:right; color:#999999; }
td.wv_kaufen      { margin:2 2 2 2px; vertical-align:bottom; text-align:left; }
td.wv_werke       { margin:2 2 2 2px; vertical-align:bottom; text-align:center; }
td.wv_gattung     { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:right; font-style:italic; }
td.wv_kaufen      { margin:2 2 2 2px; border-bottom:1px solid #dddddd; vertical-align:bottom; text-align:left; }

table.wv_handlung td { 
  padding-bottom:12px; 
  border-bottom:none;
}

.clear {
  clear:both;
  }



div.tabulator {
  margin:0 0 10px 0;
  float:left;
  width:100%;
  background:url("images/style/tab_background.gif") repeat-x bottom; 
  }
div.tabulator ul { 
  margin:0; 
  padding:10px 10px 0; 
  list-style:none;
  }
div.tabulator li { 
  float:left; 
  background:url("images/style/tab_right.gif") no-repeat right top; 
  margin:0 0 0 9px; 
  padding:0; }
div.tabulator a { 
  float:left; 
  display:block; 
  position:relative; 
  left:-9px;
  margin-right:-9px; 
  width:.1em;
  background:url("images/style/tab_left.gif") no-repeat left top;
  padding:4px 10px;
  text-decoration:none;
  font-weight:bold;
  color:#555;
  }
div.tabulator li.selected {
  background-position:100% -150px;
  color:#d12929;
  }
div.tabulator li.selected a {
  background-position:0 -150px;
  color:#d12929;
  }
div.tabulator li.unselected {
  color:#555;
  }
div.tabulator li.unselected a {
  padding-bottom:3px;
  color:#555;
  }
div.tabulator > ul a {
  width:auto;
  }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.tabulator a {
  float:none;
  }
/* End IE5-Mac hack */
div.tabulator a:hover {
  color:#d12929;
  }
div.tabulator li:hover, div.tabulator li:hover a {
  background-position:100% -150px;
  color:#d12929;
  }
div.tabulator li:hover a {
  background-position:0 -150px;
  }
div.tabulatorinhalt {
  padding:10 40 10 40px;
  width:100%;
  }

